@media only screen and (min-width: 1000px) {
	// #about-wrapper {
	//   #closer-look-section {
	//     .closer-look-content {
	//       max-width: 800px;
	//       .closer-look-txt {
	//         max-width: 387px;
	//         margin: 4rem 4rem 0 0;
	//         padding: 0;
	//       }
	//       .me-img {
	//         @include animationProps(FadeIn, 0.2s, 1.5s, null);
	//         height: 34rem;
	//         width: 16rem;
	//       }
	//     }
	//   }
	// }
	.single-project {
		.single-project-text {
			align-items: center;
			max-width: none;
			.heading-box {
				max-width: 440px;
			}
			.info-box {
				min-width: 764px;
				display: flex;
				flex-direction: row;
				.what-how-box {
					display: flex;
					flex-direction: column;
					margin: 0 3rem 0 0;
					.what-box {
						margin: 0 0 1rem 0;
					}
				}
				.text-box {
					max-width: 432px;
				}
			}
		}
	}
	.rosa-olof-project {
		.single-project-text {
			.info-box {
				min-width: 755px;
			}
		}
	}
	.wotsch-project {
		.single-project-text {
			.info-box {
				.what-how-box {
					margin: 0 2.5rem 0 0;
				}
			}
		}
	}
}
